% @Difficulté 1
% @Mathalea uuid=bb6d5&id=2N52-2&n=2&d=10&s=4
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
 Résoudre dans $\mathbb{R}$ les équations suivantes.
 \begin{enumerate}
 \item $x^2-64=0$ 
 \item $x^2=11$ 
 \end{enumerate} 
\end{minipage}
\begin{minipage}{0.20\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=bb6d5&id=2N52-2&n=2&d=10&s=4&alea=VbB1&cd=1&v=eleve&title=Plan+de+travail&iframe=&answers=%22%22&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}